package com.chenyang.nse.bussiness.entity.vo.auditlog;

public class AuditBySyslogVO {
   private String userName;
   private String from;
   private String hostname;
   private String message;
   private String oTime;

   public String getFrom() {
      return this.from;
   }

   public void setFrom(String from) {
      this.from = from;
   }

   public String getHostname() {
      return this.hostname;
   }

   public void setHostname(String hostname) {
      this.hostname = hostname;
   }

   public String getMessage() {
      return this.message;
   }

   public void setMessage(String message) {
      this.message = message;
   }

   public String getUserName() {
      return this.userName;
   }

   public void setUserName(String userName) {
      this.userName = userName;
   }

   public String getoTime() {
      return this.oTime;
   }

   public void setoTime(String oTime) {
      this.oTime = oTime;
   }
}
